header{
    position:fixed;
    width: 100%;
    height:0;
    z-index: 151;
    padding:15px 15px 0;
    text-align:center;
}
body.nav-on header{
    height:100%;
    z-index: 500;
}
@media screen and (min-width:768px){
    header{
        padding:50px 50px 0;
    }
}
.top-header{
    position: absolute;
    width: 100%;
    z-index: 151;
    text-align:center;
    opacity: 0;
    -webkit-transition: opacity 1s .5s, transform 1s .5s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: opacity 1s .5s, transform 1s .5s cubic-bezier(0.165, 0.84, 0.44, 1);
    -webkit-transform: translateY(-80px);
    transform: translateY(-80px);
}
body.load-finish .top-header{
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
}
.top-header .text-logo{
    position: absolute;
    left: 7%;
    top:65px;
    -webkit-transition: opacity .5s;
    transition: opacity .5s;
}
.top-header .text-logo img{
    width: 163px;
}
body.nav-scrolled .top-header{
    opacity: 0;
    -webkit-transform: translateY(-50px);
    transform: translateY(-50px);
    -webkit-transition: opacity .5s, transform .5s;
    transition: opacity .5s, transform .5s;
}
body.nav-on .top-header .text-logo{
    opacity: 0;
}
.main-top-nav{
    -webkit-transform: translateY(73px);
    transform: translateY(73px);
}
.main-top-nav .menu-list{
    margin: 0 22.5px;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.1em;
    color: #fff;
}
body.nav-on .main-top-nav{
    opacity: 0;
}
header .logo{
    position: absolute;
    left:15px;
    top:25px;
    width: 40px;
    -webkit-transition: opacity .5s;
    transition: opacity .5s;
}
@media screen and (min-width:768px){
    header .logo{
        left:50px;
        top:50px;
    }
}
@media screen and (min-width:992px){
    header .logo{
        opacity: 0;
    }

}
body.nav-scrolled header .logo{
    opacity: 1;
}
body.nav-on header .logo{
    z-index: -1;
    opacity: 0;
    -webkit-transition: opacity .5s;
    transition: opacity .5s;
}
header .logo .icon{
    display: block;
    width: 40px;
    height: 40px;
    background-repeat:no-repeat;
    background-image: url(../../../res/imgs/common/img_logo_symbol.png);
    background-position: 50%;
    background-size:contain;
    -webkit-transition: all .8s 1s;
    transition: all .8s 1s;
    animation:spinAni 3s ease-in-out forwards;
}
body.nav-scrolled header .logo .icon{
    background-image: url(../../../res/imgs/common/img_logo_symbol_black.png);
    -webkit-transition: all 1s;
    transition: all 1s;
}
header .logo:hover .icon {
    animation:spinAni 3s ease-in-out infinite;
}
@media screen and (min-width:992px){
    header .logo .icon{
        width: 50px;
        height: 50px;
    }
}
.header-inner{
    visibility: hidden;
    opacity: 0;
    pointer-events: none;
}
body.nav-on .header-inner{
    visibility: visible;
    opacity: 1;
    pointer-events:auto;
    margin-top: 5.5vw;
}
@media screen and (min-width: 992px){
    body.nav-on .header-inner{
        /*margin-top: 11.5vw;*/
    }
}
/*.header-top{*/
    /*margin-bottom: 8vw;*/
/*}*/
/*@media screen and (min-width: 992px){*/
    /*.header-top{*/
        /*margin-bottom: 11.5vh;*/
    /*}*/
/*}*/
.menu-btn-toggle{
    position:absolute;
    top:25px;
    right:15px;
    width: 35px;
    font-family: Poppins , sans-serif;
    font-size: 12px;
    font-weight: 700;
    color: #fff;
    text-align: right;
    -webkit-transition: color .8s .5s, opacity .5s .5s;
    transition: color .8s .5s, opacity .5s .5s;
}
@media screen and (min-width:768px){
    .menu-btn-toggle{
        top:60px;
        right:50px;
    }
}
@media screen and (min-width:1250px){
    .menu-btn-toggle{
        opacity: 0;
    }
    body.load-finish .menu-btn-toggle{
        opacity: 1;
    }

}
.menu-btn-toggle [class*='-bar']{
    text-align: right;
    display: block;
    width: 100%;
    height: 2px;
    background-color: #fff;
    margin-left: auto;
    margin-right: 0;
    -webkit-transition: transform .3s, width .3s, background-color .8s .5s;
    transition: transform .3s, width .3s, background-color .8s .5s;
}
.menu-btn-toggle-text{
    margin-top: 5px;
}
body.nav-scrolled .menu-btn-toggle [class*='-bar']{
    background-color: #000;
}
body.nav-scrolled .menu-btn-toggle{
    color: #000;
}
body.nav-on.nav-scrolled .menu-btn-toggle{
    color: #fff;
    -webkit-transition: color .5s;
    transition: color .5s;
}
body.nav-on .menu-btn-toggle [class*='-bar']{
    background-color: #fff!important;
    -webkit-transition: transform .3s, width .3s, background-color .5s;
    transition: transform .3s, width .3s, background-color .5s;
}
.menu-btn-toggle .first-bar{
}
.menu-btn-toggle:hover .first-bar{
}
.menu-btn-toggle .second-bar{
    margin-top: 8px;
    margin-bottom: 8px;
}
.menu-btn-toggle .third-bar{
    margin-bottom: 0;
}
/*header.on 이펙트*/
body.nav-on .menu-btn-toggle .first-bar{
    width: 100%;
    -webkit-transform:translateY(10px) rotateZ(135deg);
    transform:translateY(10px) rotateZ(135deg);
}
body.nav-on .menu-btn-toggle .second-bar{
    opacity: 0;
}
body.nav-on .menu-btn-toggle .third-bar{
    -webkit-transform:translateY(-10px) rotateZ(-135deg);
    transform:translateY(-10px) rotateZ(-135deg);
}

/*header close 버튼 들어갈때*/
.header-top .menu-btn-toggle.close.on .first-bar{
    width: 100%;
    -webkit-transform:translateY(10px) rotateZ(135deg);
    transform:translateY(10px) rotateZ(135deg);
}
.header-top .menu-btn-toggle.close.on .second-bar{
    opacity: 0;
}
.header-top .menu-btn-toggle.close.on .third-bar{
    -webkit-transform:translateY(-10px) rotateZ(-135deg);
    transform:translateY(-10px) rotateZ(-135deg);
}

/*circle-bg*/
.fixed-bg-circle{
    position: fixed;
    top:-40px;
    right:-40px;
    width: 150px;
    height: 150px;
    background-color: #202020;
    border-radius: 50%;
    z-index: 400;
    pointer-events: none;
    -webkit-transition: transform .8s cubic-bezier(0.39, 0.575, 0.565, 1);
    transition: transform .8s cubic-bezier(0.39, 0.575, 0.565, 1);
    -webkit-transform: scale(0);
    transform: scale(0);
}
body.nav-on .fixed-bg-circle{
    -webkit-transition: transform 1s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: transform 1s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    -webkit-transform: scale(50);
    transform: scale(50);
}
@media screen and (min-width:768px){
    .fixed-bg-circle {
        top:0;
        right:0;
    }
}
/*메뉴 스타일*/
.main-nav{

}
.main-nav .menu-list{
    margin-bottom:30px;
    text-transform:uppercase;
    opacity: 0;
    -webkit-transform:translateY(-100px);
    transform:translateY(-100px);
}
.main-nav .menu-list:first-child{
    -webkit-transition:all .6s cubic-bezier(0.895, 0.03, 0.685, 0.22);
    transition:all .6s cubic-bezier(0.895, 0.03, 0.685, 0.22);
}
.main-nav .menu-list:nth-child(2){
    -webkit-transition:all .8s cubic-bezier(0.895, 0.03, 0.685, 0.22);
    transition:all .8s cubic-bezier(0.895, 0.03, 0.685, 0.22);
}
.main-nav .menu-list:nth-child(3){
    -webkit-transition:all 1s cubic-bezier(0.895, 0.03, 0.685, 0.22);
    transition:all 1s cubic-bezier(0.895, 0.03, 0.685, 0.22);
}
.main-nav .menu-list:nth-child(4){
    -webkit-transition:all 1.2s cubic-bezier(0.895, 0.03, 0.685, 0.22);
    transition:all 1.2s cubic-bezier(0.895, 0.03, 0.685, 0.22);
}
body.nav-on .main-nav .menu-list:first-child{
    -webkit-transition:all 1.5s .6s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition:all 1.5s .6s cubic-bezier(0.165, 0.84, 0.44, 1);
}
body.nav-on .main-nav .menu-list:nth-child(2){
    -webkit-transition:all 1.5s .9s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition:all 1.5s .9s cubic-bezier(0.165, 0.84, 0.44, 1);
}
body.nav-on .main-nav .menu-list:nth-child(3){
    -webkit-transition:all 1.5s 1.2s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition:all 1.5s 1.2s cubic-bezier(0.165, 0.84, 0.44, 1);
}
body.nav-on .main-nav .menu-list:nth-child(4){
    -webkit-transition:all 1.5s 1.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition:all 1.5s 1.5s cubic-bezier(0.165, 0.84, 0.44, 1);
}

body.nav-on .main-nav .menu-list{
    opacity: 1;
    -webkit-transform:translateY(0);
    transform:translateY(0);
}
@media screen and (min-width:992px){
    .main-nav .menu-list{
        margin-bottom:65px;
    }
}
.main-nav .menu-list:last-child{
    margin-bottom:0;
}
.main-nav .menu-list a{
    position: relative;
    padding:0 12px;
    font-family:Poppins ,sans-serif;
    font-size:calc(1rem + 4vh);
    font-weight:600;
    letter-spacing:-0.02em;
    color: #fff;
}
.main-nav .menu-list a.hover-line:after{
    content:"";
    display: block;
    position: absolute;
    z-index:-1;
    left:0;
    bottom:8px;
    width: 100%;
    height: 2vh;
    background-color:#0b6feb;
    -webkit-transition:transform .5s;
    transition:transform .5s;
    transform-origin:0;
    -webkit-transform:scaleX(0);
    transform:scaleX(0);
}
.main-nav ul:hover a{
    color:rgba(255,255,255,.1);
}
.main-nav .menu-list a:hover{
    color:#fff;
}
.main-nav .menu-list a.hover-line:hover:after{
    -webkit-transform:scaleX(1);
    transform:scaleX(1);
}

/*pdf 다운로드 버튼*/
.header-bnt-pdf-down-wrap{
    bottom:10vw;
    width: 100%;
    padding: 0 15px;
    -webkit-transition: all .5s .5s;
    transition: all .5s .5s;
    opacity: 0;
}
.header-bnt-pdf-down{
    width: 100%;
    max-width:320px;
    height: 65px;
    line-height:65px;
    background-color:transparent;
    border:1px solid #fff;
    font-family: 'Poppins', sans-serif;
    font-size:16px;
    font-weight: 700;
    letter-spacing:-0.04em;
    color:#fff;
    -webkit-transition: border .5s;
    transition: border .5s;

}
body.nav-on .header-bnt-pdf-down-wrap{
    opacity: 1;
}
@media screen and (min-width:992px){
    .header-bnt-pdf-down-wrap {
        bottom: 60px;
    }
}
.header-bnt-pdf-down:hover{
    border-color: #0b6feb;
}
.header-bnt-pdf-down .icon{
    position: absolute;
    left:50px;
    display: inline-block;
    width: 16px;
    height:15px;
    background-repeat:no-repeat;
    background-image:url(../../../res/imgs/common/download_h.png);
}
@media screen and (min-width:544px){
    .header-bnt-pdf-down .icon{
        left:78px;
    }
}
.header-bnt-pdf-down .text{
    position: relative;
    display: inline-block;
    margin-left: 30px;
}
/*header-footer*/
.header-footer{
    bottom:10px;
    width: 100%;
    padding:0 15px;
    vertical-align:bottom;
    font-family:Poppins, sans-serif;
    font-size:14px;
    letter-spacing:-0.02em;
    color:rgba(255,255,255,.1);
    text-align:justify;
    opacity: 0;
    -webkit-transition: opacity .5s .5s;
    transition: opacity .5s .5s;
}
body.nav-on .header-footer{
    opacity: 1;
}
@media screen and (min-width:992px){
    .header-footer {
        padding: 0 50px;
    }
}
.header-footer:after{
    content:"";
    display:inline-block;
    width:100%;
}
.header-footer-list{
    display: inline-block;
}
.header-footer-list.copyright{
    margin-left:-50px;
}
.gnb-line{
    z-index: -5;
    text-align: justify;
    width: 100%;
}
.gnb-line:after{
    content: "";
    display: inline-block;
    width:100%;
}
.gnb-line .line{
    display: inline-block;
    width: 1px;
    height: 0;
    background-color: #2b2b2b;
    -webkit-transition: height .5s;
    transition: height .5s;
}
.gnb-line .line:first-child,
.gnb-line .line:last-child{
    visibility: hidden;
}
body.nav-on .gnb-line .line{
    height: 100vh;
    -webkit-transition: height 1.2s .8s;
    transition: height 1.2s .8s;
}